# Stats

## GET /stats/score-distribution

> Get score distribution by level

```json
{"openapi":"3.1.0","info":{"title":"Ethos API","version":"v2"},"tags":[{"name":"stats"}],"servers":[{"url":"https://api.ethos.network/api/v2"}],"paths":{"/stats/score-distribution":{"get":{"operationId":"stats-scoreDistribution","summary":"Get score distribution by level","tags":["stats"],"responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"distribution":{"type":"array","items":{"type":"object","properties":{"level":{"type":"string","enum":["untrusted","questionable","neutral","known","established","reputable","exemplary","distinguished","revered","renowned"]},"profileCount":{"type":"number"},"nonProfileCount":{"type":"number"}},"required":["level","profileCount","nonProfileCount"],"additionalProperties":false}},"totals":{"type":"object","properties":{"totalUsers":{"type":"number"},"totalProfiles":{"type":"number"},"totalNonProfiles":{"type":"number"}},"required":["totalUsers","totalProfiles","totalNonProfiles"],"additionalProperties":false}},"required":["distribution","totals"],"additionalProperties":false}}}},"500":{"description":"Internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/error.INTERNAL_SERVER_ERROR"}}}}}}}},"components":{"schemas":{"error.INTERNAL_SERVER_ERROR":{"type":"object","properties":{"message":{"type":"string","description":"The error message"},"code":{"type":"string","description":"The error code"},"issues":{"description":"An array of issues that were responsible for the error","type":"array","items":{"type":"object","properties":{"message":{"type":"string"}},"required":["message"],"additionalProperties":false}}},"required":["message","code"],"additionalProperties":false,"title":"Internal server error error (500)","description":"The error information"}}}}
```

## GET /stats/human-verification

> Get human verification statistics

```json
{"openapi":"3.1.0","info":{"title":"Ethos API","version":"v2"},"tags":[{"name":"stats"}],"servers":[{"url":"https://api.ethos.network/api/v2"}],"paths":{"/stats/human-verification":{"get":{"operationId":"stats-humanVerification","summary":"Get human verification statistics","tags":["stats"],"responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"summary":{"type":"object","properties":{"verifiedCount":{"type":"number"},"qualifiedVerifierCount":{"type":"number"},"pendingCount":{"type":"number"}},"required":["verifiedCount","qualifiedVerifierCount","pendingCount"],"additionalProperties":false},"progressDistribution":{"type":"array","items":{"type":"object","properties":{"bonds":{"type":"number"},"userCount":{"type":"number"}},"required":["bonds","userCount"],"additionalProperties":false}},"verifiedByScoreLevel":{"type":"array","items":{"type":"object","properties":{"level":{"type":"string","enum":["untrusted","questionable","neutral","known","established","reputable","exemplary","distinguished","revered","renowned"]},"count":{"type":"number"}},"required":["level","count"],"additionalProperties":false}},"methodBreakdown":{"type":"array","items":{"type":"object","properties":{"method":{"type":"string","enum":["IRL","VIDEO","VOICE"]},"count":{"type":"number"}},"required":["method","count"],"additionalProperties":false}}},"required":["summary","progressDistribution","verifiedByScoreLevel","methodBreakdown"],"additionalProperties":false}}}},"500":{"description":"Internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/error.INTERNAL_SERVER_ERROR"}}}}}}}},"components":{"schemas":{"error.INTERNAL_SERVER_ERROR":{"type":"object","properties":{"message":{"type":"string","description":"The error message"},"code":{"type":"string","description":"The error code"},"issues":{"description":"An array of issues that were responsible for the error","type":"array","items":{"type":"object","properties":{"message":{"type":"string"}},"required":["message"],"additionalProperties":false}}},"required":["message","code"],"additionalProperties":false,"title":"Internal server error error (500)","description":"The error information"}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.ethos.network/api-documentation/api-v2/stats.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
